﻿.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: gray !important;
}

.btn-success {
    background-color: gray !important;
}
.panel-title {
    color: white !important; /*change*/
}

.panel-default > .panel-heading .badge {
    background-color: white !important; /*#c8c8c8;*/ /*change*/
}
.close {
    color: white !important; /*#c8c8c8;*/ /*change*/
}

.btnLoginCommonLayout {
    color: white;
}
/*------------------------------------------Kendo Window---------------------------------------*/
.k-window-content,.k-window-titlebar{
    background-color: #1c1e22 !important;
}
/*---------------------------------------------------------------------------------------------*/
/*------------------------------------------Kendo MultiSelect----------------------------------*/
.k-multiselect-wrap {
    /*border-color: #2a2a2a !important;
    background-color: #292525 !important;*/
}
/*---------------------------------------------------------------------------------------------*/

.lblScreenHeader {
    color: white;
}
.divButtonLabel {
    color: #ff8c00;
}
.lblHeader {
    color: #87ceeb;
}

.lblCollapseExpand {
    color: skyblue;
}
.divViewHeader {
    border-bottom: 1px solid #c8c8c8;
}
.NoteTitles {
    color: skyblue;
}
.divPopup {
    background-color: gray;
    color: white;
}
.OpenPatientPopup {
    color: blue;
}

.OpenStudyPopup {
    color: blue;
}
.divPatientName {
    color: #62c462;
}

.lblTitle {
    color: #cccccc;
}
.hrSectionTitle {
    border: 1px solid #c8c8c8;
}
.Notification {
    color: darkred;
}
.badgeNote {
    background: #ee5f5b none repeat scroll 0 0;
}
.identifierLabel {
    color: bisque;
}

.valueLabel {
    color: #ee5f5b;
}
.idLabel {
    color: peru;
}
.divThemeTemplate {
    background-color: #1995dc;
}
.MiPanel {
    background-color: #1c1e22;
    border: 1px solid #0c0d0e;
}
/*-------------------------------------------MiValid-------------------------------------------*/
.MiValid-danger {
    background-color: #ee5f5b !important;
    border-color: #ed4d63 !important;
    color: #fff !important;
}
/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------------Label & Value---------------------------------------*/
.MiLabel {
    color: #87ceeb;
}
.MiValue {
    color: burlywood;
}
/*---------------------------------------------------------------------------------------------*/
/*-------------------------------------------Small Buttons-------------------------------------*/
.MiBtn {
    color: sandybrown !important;
}
/*---------------------------------------------------------------------------------------------*/
.UserMenuIcon-button {
    color: red !important;
}
.UsermenuIcon-count {
    color: white!important;
}
.UserMenuIcon {
    color: #e9967a!important;
}
.UserMenuTopIcon {
    color: darksalmon !important;
}
.UserMenuTopIcon-alt {
    color: indianred !important;
}
.UserMenuTopIcon-alt-1 {
    color: black!important;
}
.UserMenu-Label-Alt {
    /*color: orangered!important;*/
}
.UserMenu-SubLabel {
    color: beige !important;
}
.ActiveDirButton {
    background-image: linear-gradient(green,green 60%,black) !important;
}
.InActiveDirButton {
    background-image: linear-gradient(red,red 60%,black) !important;
}
.buttonsHandle {
    color: burlywood!important;
}
/*-----------------------------------------MiPanel-Heading-------------------------------------*/
.MiPanel-heading {
    color: tan !important;
}
/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------------MiICon----------------------------------------------*/
.MiIcon {
    color: darksalmon;
}
/*---------------------------------------------------------------------------------------------*/
/*----------------------------------------MiSeparators-----------------------------------------*/
.MiSeparator-V {
    color: red;
}
/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------------notifications---------------------------------------*/
.MiNotificationRow {
    border-color: #000000 !important;
    border-color: rgba(0, 0, 0, 0.3) !important;
}
.MiNotification-footer {
    color: burlywood;
}
.MiNotification-remove {
    color: black;
}
.MiUnSeen {
    background-color: coral !important;
    color: black !important;
}
.MiSeen {
    background-color: burlywood !important;
    color: black !important;
}
/*---------------------------------------------------------------------------------------------*/
.MiPatientLink {
    color: navajowhite;
}
/*----------------------------------MiAdmin Home-----------------------------------------------*/
.MiHomeCard {
    border: 1px solid beige;
}
.MiHomeIcon {
    color : darksalmon;
}
/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------MiHeader--------------------------------------------------*/
.MiHeader {
    color: cadetblue;
}
/*---------------------------------------------------------------------------------------------*/
/*--------------------------------------Modules panel------------------------------------------*/
.MiPanel-alt {
    background-color: black;
}
/*---------------------------------------------------------------------------------------------*/
/*--------------------------------------Dock Manager-------------------------------------------*/
.lm_title {
    color: darksalmon !important;
}
.lm_content {
    background: #1c1e22 !important;
}
.lm_goldenlayout {
    background: #253742 !important;
}
/*---------------------------------------------------------------------------------------------*/
/*----------------------------------------MiHeader---------------------------------------------*/
.MiHeader-error {
    color: darkred;
}
/*---------------------------------------------------------------------------------------------*/
/*--------------------------------------Tree Manager-------------------------------------------*/
.jstree-proton .jstree-clicked {
    background: #253742 !important;
    border: 1px black !important;
}
.jstree-hovered {
    background: #1c1e22 !important;
}
.jstree-proton-large .jstree-node {
}
.MiLocal-Icon {
    
}
.MiLocal-Label {
    
}
.MiKey-Icon {
    color: brown !important;
}
.MiKey-Label {
    color: crimson !important;
}
.TRootLabel {
    
}
.TReportIcon {
    color: burlywood !important;
}
.TReportLabel {
    color: cornflowerblue !important;
}
.TReportFolderIcon {
    color: chocolate;
}
.TReportFolderLabel {
    color: crimson;
}
.TFolderIcon {
    color: chocolate;
}
.TFolderLabel {
    color: burlywood;
}
.TDocIcon {
    color: cornflowerblue;
}
.TDocLabel {
    color: rosybrown;
}
.TIcon-DocAdd {
    color: cornflowerblue;
}
.TIcon-Edit {
    color: burlywood;
}
.TIcon-Delete {
    color: crimson;
}
.TIcon-FAdd {
    color: darksalmon;
}
.TIcon-Key {
    color: indianred;
}
.TIcon-MiScan {
    color: skyblue;
}
.MiToolBoxIcons-folder {
    background-color: transparent;
}
.MiToolBoxIcons-document {
    background-color: black;
}
.MiActiveBtn {
    background: brown !important;
    color: black !important;
}
/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------Notify----------------------------------------------------*/
.alert-notification {
    color: black !important;
    background-color: darksalmon !important;
}
/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------------MiLogger--------------------------------------------*/
.MiLog-Sep {
    color: darkcyan !important; 
}
.MiLog-Err {
    color: red !important;
}
.MiLog-Txt {
    color: #c8c8c8 !important;
}
/*---------------------------------------------------------------------------------------------*/
/*----------------------------------------Badge------------------------------------------------*/
.badge {
    color: black !important;
}
/*---------------------------------------------------------------------------------------------*/
/*----------------------------------------Grid-------------------------------------------------*/
.MiGrid-Label-0 {
    color: lightcoral;
}
.MiGrid-Label-1 {
    color: cornflowerblue;
}
/*---------------------------------------------------------------------------------------------*/
.licStatus {
    color: indianred;
}
tr.gridRowSelected span {
    color: black !important;
}
tr.UseColorCodes span, tr.UseColorCodes td {
    color: black !important;
}